@charset "utf-8";
/* CSS Document */
#accordion {
width: 120px;
position:relative;
margin-left: 85%;
background:transparent;
color: #ffffff;
}
.accordion-toggle {
	padding-bottom: 10px;
	}
.ac-container label{
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
color: #ffffff;
text-align: center;
padding: 15px 10px 2px;
position: relative;
z-index: 20;
display: block;
height: 30px;
cursor: pointer;
line-height: 15px;
font-size: 35px;
background: #8041A7 none repeat scroll 0% 50%;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
color: #8041A7;
background: #ffffff none repeat scroll 0% 50%;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
color: #ffffff;
background: #8041A7 none repeat scroll 0% 50%;
box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
content: '';
position: absolute;
width: 24px;
height: 24px;
right: 13px;
top: 7px;
background: #ffffff url no-repeat center center; }
.ac-container input{
display: none;
}
.ac-container article{
background-color: #8041A7;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
margin-top: -1px;
padding-bottom: 10px;
overflow: hidden;
height: 0px; /*Collapses the menu*/
position: relative;
z-index: 10;
-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;
color: #ffffff;
line-height: 5px;
font-size: 25px;
padding: 10px;
}

.ac-container article p, a:hover{
color: #222041;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
.ac-container article p, a{
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;
color: #ffffff;
}
.ac-container input:checked ~ article{
-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}

.ac-container input:checked ~ article.ac-nil{
height: 0px;
}
.ac-container input:checked ~ article.ac-smallest{
height: 80px;
}
.ac-container input:checked ~ article.ac-small{
height: 120px;
}
.ac-container input:checked ~ article.ac-medium{
height: 150px;
}
.ac-container input:checked ~ article.ac-large{
height: 250px;
}	
.accordion-content {
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	background-color:#8041A7;
}

		.accordion-content {display: none;}
		.accordion-content.default {display: block;
		}
a {
   outline: 0;
   text-decoration:none;
}

